# DropDatabaseReq
Date: 2024-08-08

io.milvus.v2.service.database.request

## Class DropDatabaseReq

- java.lang.Object
- - io.milvus.v2.service.database.request.DropDatabaseReq

    public class DropDatabaseReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DropDatabaseReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DropDatabaseReq

    public DropDatabaseReq()